WordPress Browser Rejector 插件"wppath"远程文件包含漏洞

it2022-05-06  7

漏洞版本:

WordPress Browser Rejector 2.x

漏洞描述:

Browser Rejector可以提示或阻止用户使用旧版本的Web浏览器。 Browser Rejector 2.10及之前版本没有正确验证wp-content/plugins/browser-rejector/rejectr.js.php内的"wppath" GET参数,可被利用包含本地或外部的任意文件。 <* 参考 http://www.securityfocus.com/bid/57222/info *>

转载于:https://www.cnblogs.com/security4399/archive/2013/01/11/2855941.html


最新回复(0)